body {
  background: #eee;
  font-size: 95%;
}

/* FCH-69: override styling injected by unidentified js */
body.page-page-newsletter-archive- {
  background-color: #eee !important;
}

.fluid-row>.fluid-column {
  float: left;
  margin-left: 2% !important;
  min-height: 10px;
}

.fluid-row>.fluid-column:first-child {
  margin-left: 0 !important;
}

.fluid-row>.fluid-column.fluid-c1 {
  width: 6.5%;
}
.fluid-row>.fluid-column.fluid-c2 {
  width: 15%;
}
.fluid-row>.fluid-column.fluid-c3 {
  width: 23.5%;
}
.fluid-row>.fluid-column.fluid-c4 {
  width: 32%;
}
.fluid-row>.fluid-column.fluid-c5 {
  width: 40.5%;
}
.fluid-row>.fluid-column.fluid-c6 {
  width: 49%;
}
.fluid-row>.fluid-column.fluid-c7 {
  width: 57.5%;
}
.fluid-row>.fluid-column.fluid-c8 {
  width: 66%;
}
.fluid-row>.fluid-column.fluid-c9 {
  width: 74.5%;
}
.fluid-row>.fluid-column.fluid-c10 {
  width: 83%;
}
.fluid-row>.fluid-column.fluid-c11 {
  width: 91.5%;
}
.fluid-row>.fluid-column.fluid-c12 {
  width: 100%;
}

.navigation-container ul.menu>li>a {
  font-size: 1em;
}
